body {
width:100%;
height:auto;
background-color: #ccc;
}

h1, h2, h3, h4, h5, p{font-family:"Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;}
h1, h2, h3, h4, h5{color:#003366;}

.conteudo{height:auto;}


.cssmenu {
  background: #cccccc;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 12em;
  position:relative;
  display:block;
  float:left;
  z-index:999999999;
}

.cssmenu li {
  font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
.cssmenu a {
  background: #8f8f8f;
  border-bottom: 1px solid #8f8f8f;
  color: #fff;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
}

.cssmenu a:hover {
  background: #20449a url("images/hover.gif") left center no-repeat;
  color: #fff;
  padding-bottom: 8px;
}

.menu-esquerda{
display:block;
padding:5px;
position:relative;
float:left;
background-color:#ccc;
list-style-type:none;
text-align: left;
font-size:14px;
}

.menu-esquerda ul li{
padding:5px;
color:#8f8f8f;
}

.conteudo-direita{
width:578px;
float:left;
padding:15px;
background-color:#fff;
min-height:378px;
}

.conteudo-direita p{
font-size:15px;
line-height:17px;
}
#container {
width:800px;
margin:auto;
}

#topo {
width:800px;
height:166px;
background-image:url(../images/01.jpg);
}


#rodape{
width:800px;
height:145px;
position:relative;
display:block;
float:left;
border-top-color:#003366;
border-top-style:solid;
border-top-width:15px;
background-color:#fff;
}

#rodape p{font-size:10px;}

#rodape a{text-decoration:none;}

.rodape-esquerda{text-align:left;width:200px;float:left;}
.rodape-direita{text-align:right;width:500px;float:right;}
.rodape-esquerda{padding:5px 15px 15px 15px;}
.rodape-direita{padding:25px 15px 15px 15px;}

#menu {
text-align:right;
float:right;
margin:40px 10px 0 0;
}

#menu li {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
display:inline;
font-weight:bold;
padding-left:15px;
}

#menu li a {
color:#FFFFFF;
text-decoration:none;
}

#menu li a:hover {
color: #0099FF;
}


#dr {
width:600px;
height:50px;
float:right;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:60px 10px 0px 10px;
text-align:right;
}

#dr a {
color:#FFFFFF;
text-decoration:none;
}

#dr a:hover {
color: #0099FF;
}

.logo-topo{
float:left;
position:absolute;
padding:5px;
margin-left:25px;
margin-top:5px;
}

.logo-rodape{
float:left;
position:relative;
padding:5px;
margin-left:25px;
margin-top:5px;
}

